Password-Policy

Prerequisites

Password-Policy declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.22134.29
Clone0Clone-0.38125.71
Config::Any0Config-Any-0.24134.29
String::Multibyte0String-Multibyte-1.11120.00
Try::Tiny0Try-Tiny-0.22134.29
overload0perl0.00
parent0parent-0.228120.00
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Password-Policy declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.014131.43
Test::More0Test-Simple-1.001014122.86
YAML0YAML-1.14125.71
perl5.006perl0.00

Password-Policy declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571
perl5.006perl